View Issue Details

IDProjectCategoryView StatusLast Update
0000308MantisDroid[All Projects] Taskpublic2012-08-02 18:30
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000308: Test - Handle loss of connection
DescriptionTest - Handle loss of connection
TagsNo tags attached.

Activities

e7andy

2012-07-24 13:57

administrator   ~0000044

NullpointerException in MantisDroid.isAuthorized()

Issue History

Date Modified Username Field Change
2012-07-13 20:45 e7andy New Issue
2012-07-13 20:46 e7andy Status new => acknowledged
2012-07-13 20:49 e7andy Status acknowledged => confirmed
2012-07-14 12:06 e7andy Description Updated View Revisions
2012-07-24 09:30 e7andy Assigned To => e7andy
2012-07-24 09:30 e7andy Status confirmed => assigned
2012-07-24 13:57 e7andy Note Added: 0000044
2012-07-26 23:27 e7andy Category Request => Task
2012-08-02 18:30 e7andy Status assigned => closed
2012-08-02 18:30 e7andy Resolution open => fixed
2012-08-02 18:30 e7andy Fixed in Version => 1.0